Wp-ImageZoom <= 1.0.4 - File Disclosure

Affects Plugin

fixed in version 1.0.5

References

PACKETSTORM 113845
URL https://web.archive.org/web/20120702052742/http://www.opensyscom.fr/Actualites/wordpress-plugins-wp-imagezoom-remote-file-disclosure-vulnerability.html
URL https://plugins.trac.wordpress.org/changeset/562139/wp-imagezoom
URL https://plugins.trac.wordpress.org/changeset/561497/wp-imagezoom

Classification

Type LFI
OWASP Top 10 A1: Injection
CWE CWE-22

Miscellaneous

Views 3876
Verified No
WPVDB ID 6192

Timeline

Publicly Published 2012-06-18 (about 7 years ago)
Added 2014-08-01 (about 5 years ago)
Last Updated 2017-12-10 (over 1 year ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin